Bug 455136 - no fontconfig file in devel
no fontconfig file in devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: roadstencil-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Stanley
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-12 11:55 EDT by Jon Stanley
Modified: 2008-10-25 20:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-25 20:14:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-07-12 11:55:27 EDT
There is no fontconfig file in devel
Comment 1 Christopher D. Stover 2008-10-25 13:26:31 EDT
The changelog states:
* Sat Jul 12 2008 Jon Stanley <jonstanley@gmail.com> - 1.0-3
- Add fontconfig file (#445136)

I just want to confirm this is fixed before I close it.
Comment 2 Jon Stanley 2008-10-25 20:14:32 EDT
Oops, it is. Sorry :)

Note You need to log in before you can comment on or make changes to this bug.